Bug 801255 - Partially not localized
Partially not localized
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
17
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: ABRTF18
  Show dependency treegraph
 
Reported: 2012-03-07 23:06 EST by Noriko Mizumoto
Modified: 2012-08-29 20:58 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 20:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-03-07 23:06:44 EST
Description of problem:
Partially not localized.

Version-Release number of selected component (if applicable):
Composed on 2012-03-06 for f17 l10n qa test day
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso

How reproducible:
always

Steps to Reproduce:
1. run report-gtk
2.
3.
  
Actual results:
Most of strings appear in English.

Expected results:
Strings translated in PO file via transifex should appear.
Please pull latest translation.

Additional info:
'Be verbose' string does not exist in PO file. Please add this and update POT file for translation.
Comment 1 Jiri Moskovcak 2012-08-13 07:56:55 EDT
Fixed in git, uploaded new pot file to transifex.

commit e2b7b7ed494e8b822aba0617d1a555a51ebdf76c
Author: Jiri Moskovcak <jmoskovc@redhat.com>
Date:   Mon Aug 13 13:56:06 2012 +0200

    added internal_libreport.h into POTFILES.in rhbz#801255
Comment 2 Fedora Update System 2012-08-14 10:33:13 EDT
btparser-0.18-2.fc17, abrt-2.0.11-2.fc17, libreport-2.0.12-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-2.fc17,libreport-2.0.12-4.fc17,btparser-0.18-2.fc17
Comment 3 Fedora Update System 2012-08-23 19:29:47 EDT
Package abrt-2.0.12-1.fc17, libreport-2.0.13-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.12-1.fc17 libreport-2.0.13-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.12-1.fc17,libreport-2.0.13-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-29 20:58:39 EDT
abrt-2.0.12-1.fc17, libreport-2.0.13-2.fc17, btparser-0.18-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.